TR-19-289 (Adobe, Flash Player için Güvenlik Güncellemesi Yayınladı)

Genel Bilgi

Adobe; Flash Player 32.0.0.255 önceki versiyonları üzerinde bulunan ve Windows, macOS, Linux ve Chrome OS sistemlerini etkileyen anlık kod çalıştırma zafiyetini gidermek için güvenlik güncellemesi yayınladı.

Etki

Mevcut güvenlik açıklığı nedeniyle etkilenen sistemlerin siber saldırganlar tarafından ele geçirilmesi ihtimal dahilindedir.

Çözüm

Ulusal Siber Olaylara Müdahale Merkezi (USOM), kullanıcı ve sistem yöneticilerine; kodlu Adobe bültenini incelemelerini ve gerekli güncellemeleri (32.0.0.255) yapmalarını tavsiye etmektedir.

Kaynaklar

https://www.cybersecurity-help.cz/vdb/SB2019112503

2019-11-25